﻿
@charset "utf-8";

/*
							=======================================================
							============--- 	  FONTAWESOME		---============
							=======================================================
*/

@font-face{font-family:'FontAwesome';src:url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.eot?v=4.7.0');
src:url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
font-weight:normal;font-style:normal}



/*
							=======================================================
							============--- 	  CSS RESET		 	---============
							=======================================================
*/
* {
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	list-style: none;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
}

/*
							=======================================================
							============--- 	  HTML UND BODY 	---============
							=======================================================
*/

html {
	
}

html, body {
	min-width: 100px;
	min-height: 100%;
}

body 	{
	font-size: 100%;
	background: #005752;
	overflow-x: hidden;
	padding: 20px 0;
}
		
/* BREITEN, HÃ–HEN UND ALLGEMEINE ANGABEN */

#wrapper {
	width: 900px;
	min-height: 200px;
	background: #fff;
	margin: 20px auto 0px auto;	
}

/*
							=======================================================
							============--- 	 	 HEADER			---============
							=======================================================
*/

#header-top-wrapper {
	box-sizing: border-box;
	padding: 10px;
}

#logo {
	vertical-align: top;
	width: 250px;
	float: left;
}

.logo-link {
	transition: all 0.3s ease-in 0s;
}

.logo-link:hover {
	opacity: 0.5;
}

#firmenname {
	width: 320px;
	float: right;
	text-align: right;
}

	/* Navigation */
	
#main-navigation {
	background: #005752;
}

#main-menu {
	
}

#main-menu li {
	display: inline-block;
}

#main-menu li a {
	display: block;
	padding: 6px 8px;
	color: #fff;
	text-transform: uppercase;
	transition: all 0.3s ease-in 0s;
}

#main-menu li a:hover {
	background: #fff;
	color: #005752;
}

.firmenname-content address {
	font-style: normal;
}

.firmenname-content address a {
	color: #000;
	cursor: default;
}


/*
							=======================================================
							============--- 	 	 CONTENT		---============
							=======================================================
*/

#content-wrapper {
	box-sizing: border-box;
	padding: 30px;
}




/*
							=======================================================
							============--- 	 	 	TYPO		---============
							=======================================================
*/

h1,
#content-wrapper h1 {
	font-family: Verdana, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #005752;
	margin-bottom: 20px;
}

p,
#content-wrapper p {
	line-height: 18px;
	margin-bottom: 15px;
}
#content-wrapper h2 {
	font-size: 22px;
	margin-bottom: 20px;
	color: #005752;
}

#content-wrapper h3 {
	font-size: 20px;
	margin-bottom: 20px;
	color: #005752;
}

#content-wrapper h4 {
	font-size: 18px;
	margin-bottom: 15px;
	color: #005752;
}

#content-wrapper h5{
	font-size: 16px;
	margin-bottom: 15px;
}

#content-wrapper h6{
	font-size: 14px;
	margin-bottom: 15px;
}

#content-wrapper strong {
	font-weight: bold;
}

#content-wrapper a {
	font-weight: bold;
	color: #005752;
	border-bottom: solid 1px #005752;
	padding: 0 2px;
	transition: all 0.3s ease-in 0s;
}

#content-wrapper a:hover {
	color: #fff;
	background: #005752;
	border: none;
}

#content-wrapper ul {
	margin-bottom: 15px;
	margin-left: 50px;
	list-style: disc;
}

#content-wrapper ul li {
	font-weight: bold;
	margin-bottom: 5px;
	list-style: disc;
}

#content-wrapper ul li a {
	font-weight: bold;
	color: #005752;
	border-bottom: solid 1px #005752;
	padding: 0 2px;
	transition: all 0.3s ease-in 0s;
}

#content-wrapper ul li a:hover {
	color: #fff;
	background: #005752;
	border: none;
}

#content-wrapper ul li p {
	
}

#content-wrapper figure.image-container {
	width: 100%;
	text-align: center;
}

#content-wrapper img {
	max-width: 100%;
	height: auto;
	margin: 0 auto 15px auto;
}

#content-wrapper table {
	width: 100%;
	margin-bottom: 15px;
}

#content-wrapper table tr {
	
}

#content-wrapper table tr td {
	border: solid 1px #005752;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding: 5px 0;
}

.leistung-beispiel {
	width: 100%;
	background: #ededed;
	margin-bottom: 20px;
}

.leistung-beispiel-inner-half {
	width: 50%;
	float: left;
	vertical-align: top;
	box-sizing: border-box;
	padding: 20px;
}

.leistung-beispiel-inner-half.leitung-beispiel-pic {
	text-align: center;
	float: right;
}

.leistung-beispiel-inner-two-third {
	width: 62%;
	float: left;
	vertical-align: top;
	box-sizing: border-box;
	padding: 20px;
}

.leistung-beispiel-inner-one-third {
	width: 33%;
	float: left;
	vertical-align: top;
	box-sizing: border-box;
	padding: 20px;
}

.leistung-beispiel-inner-one-third.leitung-beispiel-pic {
	text-align: center;
	float: right;
}

.leistung-beispiel-inner-one-third.leitung-beispiel-pic img {
	width: 150px;
	max-width: 100%;
	height: auto;
}

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
margin: 0 auto 25px auto;
}

.pic-grid {
	text-align: center;
}

.pic-grid-field {
	width: 50%;
	float: left;
	margin-bottom: 15px;
	text-align: center;
}

.pic-grid-figure {
	text-align: center;
}

.pic-grid-figure img {
	width: 250px;
	height: auto;
}

.pic-grid-figure figcaption {
	font-size: 10px;
}

.ref-pic {
	display: block;
	width: 450px;
	max-width: 100%;
	height: auto;
	margin: 0 auto 15px auto;
}




/*
							=======================================================
							============--- 	PAGE WITH SIDEBAR	---============
							=======================================================
*/

.single-post-sidebar {width: 620px;
					float: left;}
					
#content-wrapper .sidebar {
	width: 200px;
	float: right;
	padding-top: 30px;
}
#content-wrapper .sidebar h2	{
	text-align: right;
}

#content-wrapper .sidebar nav {
	width: 100%;
	text-align: right;
	margin-bottom: 20px;
}

#content-wrapper .sidebar nav ul {
	text-align: right;
	list-style: none;
}

#content-wrapper .sidebar nav ul li {
	text-align: right;
	list-style: none;
}

#content-wrapper .sidebar nav ul li a {
	font-weight: bold;
	color: #005752;
	border-bottom: solid 1px #005752;
	padding: 0 2px;
	transition: all 0.3s ease-in 0s;
}

#content-wrapper .sidebar nav ul li a:hover {
	color: #fff;
	background: #005752;
	border: none;
}

.sidebar.pic-sidebar {
	text-align: center;
	
}				
div.referenzen {
    border: 1px solid #ccc;
}

div.referenzen:hover {
    border: 1px solid #777;
}

div.referenzen img {
    width: 100%;
    height: auto;
}

div.beschreibung {
    padding: 15px;
    text-align: center;
}

* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 6px;
    float: left;
    width: 24.99999%;
}

@media only screen and (max-width: 700px) {
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
}

@media only screen and (max-width: 500px) {
    .responsive {
        width: 100%;
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}


/*
							=======================================================
							============--- 	 	 	MEDIA		---============
							=======================================================
*/

img {
	max-width: 100%;
	height: auto;
}

#content-wrapper .floating-image {
	float: right;
	display: inline;
	margin: 0 0 10px 10px;
}

#content-wrapper .floating-image img {
	width: 250px;
	max-width: 100%;
	height: auto;
	margin-bottom: 0;
}

#content-wrapper .floating-image figcaption {
	font-size: 10px;
}


/*
							=======================================================
							============--- 	KONTAKTFORMULAR		---============
							=======================================================
*/

#contact-form {
	width: 100%;
}

#contact-form fieldset.fieldset-half-single,
#contact-form fieldset.fieldset-half,
#contact-form fieldset.fieldset-full {
	box-sizing: border-box;
	padding: 0 10px;
	margin-bottom: 15px;
}

#contact-form fieldset.fieldset-half-single {
	display: block;
	width: 50%;
}

#contact-form fieldset.fieldset-half {
	width: 50%;
	float: left;
}

#contact-form fieldset.fieldset-full {
	width: 100%;
	clear: both;
}

#contact-form fieldset.fieldset-half label,
#contact-form fieldset.fieldset-half-single label,
#contact-form fieldset.fieldset-full label  {
	display: inline-block;
	width: 110px;
	margin-right: 10px;
	font-size: 15px;
	color: #555;
	height: 32px;
	line-height: 32px;
	vertical-align: top;
	cursor: pointer;
}

#contact-form fieldset.fieldset-half input,
#contact-form fieldset.fieldset-half-single input,
#contact-form fieldset.fieldset-full textarea {
	box-sizing: border-box;
	transition: all 0.3s ease-in 0s;
}

#contact-form fieldset.fieldset-half input,
#contact-form fieldset.fieldset-half-single input {
	display: inline-block;
	width: calc(100% - 125px);
	border: solid 1px #aaa;
	background: #eee;
	height: 32px;
	line-height: 32px;
	color: #555;
	font-size: 15px;
	padding: 0 5px;
}

#contact-form fieldset.fieldset-full textarea {
	display: inline-block;
	width: calc(100% - 125px);
	border: solid 1px #aaa;
	background: #eee;
	color: #555;
	padding: 5px;
	line-height: 22px;
	font-size: 15px;
	height: 200px;
	resize: none;
}

#contact-form fieldset.fieldset-half input:hover,
#contact-form fieldset.fieldset-half-single input:hover,
#contact-form fieldset.fieldset-full textarea:hover,
#contact-form fieldset.fieldset-half input:active,
#contact-form fieldset.fieldset-half-single input:active,
#contact-form fieldset.fieldset-full textarea:active,
#contact-form fieldset.fieldset-half input:focus,
#contact-form fieldset.fieldset-half-single input:focus,
#contact-form fieldset.fieldset-full textarea:focus {
	background: #fff;
	-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
}

#submit-button {
	background: #005752;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	padding: 8px 15px;
	border: 2px solid #fff;
	outline: 2px solid #005752;
	margin-bottom: 15px;
	margin-left: 134px;
	cursor: pointer;
	text-transform: uppercase;
	transition: all 0.3s ease-in 0s;
}

#submit-button:hover,
#submit-button:active,
#submit-button:focus {
	background: #fff;
	color: #005752;
	border: solid 2px #005752;
	outline: solid 2px #fff;
}

#contact-form fieldset.fieldset-half-single select {
	display: inline-block;
	width: 100px;
	height: 32px;
	line-height: 32px;
	border: solid 1px #aaa;
	background: #eee;
	transition: all 0.3s ease-in 0s;
	font-size: 15px;
	color: #555;
}

#contact-form fieldset.fieldset-half-single select:hover,
#contact-form fieldset.fieldset-half-single select:focus,
#contact-form fieldset.fieldset-half-single select:active {
	background: #fff;
	-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);

}
	

#contact-form fieldset.fieldset-half-single select option {
	font-size: 15px;

}






/*
							=======================================================
							============--- 	 	 FOOTER			---============
							=======================================================
*/

#page-footer {
	width: 900px;
	margin: 0 auto;
	color: #fff;
	
	}


#page-footer a {
	color: #fff;
	text-decoration: underline;
}


.copyright {
	display: block;
	text-align: right;
	color: #fff;
}

.copyright a {
	color: #fff;
	text-decoration: underline;
}

.copyright a:hover {
	text-decoration: none;
}


/*
							=======================================================
							============--- 	 	DIVERSES		---============
							=======================================================
*/

/* --- Clearfix --- */

.clearfix {
	clear: both;
}

.clearfix::after, #main-menu li:last-child::after {
    content: '';
    display: block;
	height: 1px;
	width: 100%;
    clear: both;
}

/*
.clearfix	{clear: both;}
*/



/* --- Scroll to top ---- */

a#backToTop {
	width: 32px;
	height: 32px;
	line-height: 32px;
	border: 1px solid rgba(255,255,255,0);
	background: rgba(255,255,255,1);
	font-family: 'FontAwesome';
	font-size: 24px;
	text-align: center;
	color: #fff;
	border: solid 1px #fff;
	opacity:1;
	position:fixed;
	bottom:25px;
	right: 5px;
	display:none;
	/*outline:none !important;*/
	z-index: 7680;
	background: #002B29;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

a#backToTop:hover {
	opacity: 0.7;
}


/* ************************	*/
/*							*/
/*		MEDIA QUERIES		*/
/*							*/
/* ************************	*/


@media all and (max-width: 767px) {
	
#contact-form fieldset.fieldset-half-single {
	width: 100%;
}

#contact-form fieldset.fieldset-half {
	width: 100%;
	float: none;
}

#contact-form fieldset.fieldset-half label,
#contact-form fieldset.fieldset-half-single label,
#contact-form fieldset.fieldset-full label  {
	display: block;
	width: 100%;
	margin-right: 0px;
	margin-bottom: 5px;
}

#contact-form fieldset.fieldset-half input,
#contact-form fieldset.fieldset-half-single input {
	display: block;
	width: 100%;
}

#contact-form fieldset.fieldset-full textarea {
	display: block;
	width: 100%;
}

#submit-button {
	margin-left: 10px;
}

#contact-form fieldset.fieldset-half-single select {
	display: block;
}

	
}


@media all and (max-width: 660px) {
	
#content-wrapper .floating-image {
	float: none;
	display: block;
	text-align: center;
	margin: 10px auto 10px auto;
}

#content-wrapper .floating-image figcaption {
	margin-bottom: 15px;
}




	
}

@media all and (max-width: 659px) {
	
/*
							=======================================================
							============--- 	PAGE WITH SIDEBAR	---============
							=======================================================
*/



.single-post-sidebar {width: 100%;
					float: none;}
					
#content-wrapper .sidebar {
	width: 100%;
	float: none;
	padding-top: 15px;
	border-top: solid 1px #005752;
}
#content-wrapper .sidebar h2	{
	text-align: center;
}

#content-wrapper .sidebar nav {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}

#content-wrapper .sidebar nav ul {
	text-align: center;
	list-style: none;
}

#content-wrapper .sidebar nav ul li {
	text-align: center;
	list-style: none;
}
/*
#content-wrapper .sidebar nav ul li a {
	font-weight: bold;
	color: #005752;
	border-bottom: solid 1px #005752;
	padding: 0 2px;
	transition: all 0.3s ease-in 0s;
}

#content-wrapper .sidebar nav ul li a:hover {
	color: #fff;
	background: #005752;
	border: none;
}*/

.pic-grid-field {
	width: 100%;
	float: none;
	margin-bottom: 15px;
	text-align: center;
}
	
}

@media all and (min-width: 660px) and (max-width: 920px) {

/*
							=======================================================
							============--- 	PAGE WITH SIDEBAR	---============
							=======================================================
*/



.single-post-sidebar {width: 390px;
					float: left;}
					
#content-wrapper .sidebar {
	width: 200px;
	float: right;
	padding-top: 30px;
}
#content-wrapper .sidebar h2	{
	text-align: right;
}

#content-wrapper .sidebar nav {
	width: 100%;
	text-align: right;
	margin-bottom: 20px;
}

#content-wrapper .sidebar nav ul {
	text-align: right;
	list-style: none;
}

#content-wrapper .sidebar nav ul li {
	text-align: right;
	list-style: none;
}

#content-wrapper .sidebar nav ul li a {
	font-weight: bold;
	color: #005752;
	border-bottom: solid 1px #005752;
	padding: 0 2px;
	transition: all 0.3s ease-in 0s;
}

#content-wrapper .sidebar nav ul li a:hover {
	color: #fff;
	background: #005752;
	border: none;
}

}


@media all and (max-width: 799px) {
	
body  {
	width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
}

#wrapper,
#page-footer {
	width: 100%;
}

#logo {
	width: 100%;
	float: none;
	text-align: center;
	margin-bottom: 10px;
}

#logo img {
	max-width: 100%;
	height: auto;
}

#firmenname {
	width: 100%;
	float: none;
	text-align: center;
}

#content-wrapper ul {
	margin-bottom: 15px;
	margin-left: 15px;
	list-style: disc;
}

.leistung-beispiel-inner-half {
	width: 100%;
	float: none;
	vertical-align: top;
	box-sizing: border-box;
	padding: 20px;
}

.leistung-beispiel-inner-two-third {
	width: 100%;
	float: none;
}

.leistung-beispiel-inner-one-third {
	width: 100%;
	float: none;
		vertical-align: top;
	box-sizing: border-box;
	padding: 20px;
}



	
}

@media all and (min-width: 799px) and (max-width: 920px) {

body  {
	width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
}

#wrapper,
#page-footer {
	width: 100%;
}

}

@media all and (min-width: 851px) {

#menu-toggle {
	display: none;
}
	
}


@media all and (max-width: 850px) {
	
#menu-toggle {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

#menu-toggle h2 {
	display: inline-block;
	float: left;
	color: #fff;
	font-size: 32px;
}

#menu-toggle a {
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	background: rgba(0,0,0,0.5);
	float: right;
	border: solid 1px #fff;
}

#menu-toggle a #toggle-controller {
	position: absolute;
	top: 50%;
	margin-top: -2px;
	left: 50%;
	margin-left: -18px;
	display: block;
	width: 36px;
	height: 4px;
	background: #fff;
}

#menu-toggle a #toggle-controller::before {
	position: absolute;
	top: -10px;
	left: 50%;
	margin-left: -18px;
	display: block;
	width: 36px;
	height: 4px;
	background: #fff;
	content: '';
}

#menu-toggle a #toggle-controller::after {
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -18px;
	display: block;
	width: 36px;
	height: 4px;
	background: #fff;
	content: '';
}

#main-menu {
	display: none;
	margin-bottom: 20px;
	background: rgba(0,0,0,0.3);
}

#main-menu li {
	display: block;
	text-align: center;
}

#main-menu li a {
	padding: 8px 0;
	font-size: 14px;
	font-weight: bold;
}
	
}

/*


@media screen and (min-width:600px) {
  div {background:url(tablet.jpg);}
}

@media screen and (min-width:1000px) {
  div {background:url(desktop.jpg);}
}
*/
/* hochauflÃ¶send */
/*
@media
  screen and (-webkit-min-device-pixel-ratio: 2),
  screen and (min-resolution: 192dpi),
  screen and (min-resolution: 2dppx) {

  div {background:url(smartphone@2x.jpg);}

}

@media
  screen and (min-width:600px) and (-webkit-min-device-pixel-ratio: 2),
  screen and (min-width:600px) and (min-resolution: 192dpi),
  screen and (min-resolution: 2dppx) {

  div {background:url(tablet@2x.jpg);}

}


}*/